::-moz-selection {
  text-shadow: none;
  background: #e0e0e0;
}
::selection {
  text-shadow: none;
  background: #e0e0e0;
}
img::selection {
  background: #e0e0e0;
}
img::-moz-selection {
  background: #e0e0e0;
}
body {
  webkit-tap-highlight-color: #e0e0e0;
}
.highlight {
	color: #e83828;
	font-weight: bold;
}
.page-krgchina-2019 {
	padding-top: 60px;
}
:lang(chi).page-krgchina-2019 {
	font-family: 'Microsoft JhengHei',Arial,PMingLiU,MingLiU,Helvetica,sans-serif !important;
}
.page-krgchina-2019 .btn-primary {
	background-color: #e83828;
	border-color: #e83828;
	color: #fff;
}
.page-krgchina-2019 .btn-primary:hover {
	background: #231815;
	border-color: #231815;
}
.page-krgchina-2019 .btn-primary.back-to-top {
	background: #c3182d;
	border-color: #c3182d;
	color: #fff;
}
.page-krgchina-2019 .btn-primary.back-to-top.hover {
	background: #231815;
}
.page-krgchina-2019 .navbar {
	min-height: 61px;
	background: #c9a063;
}
.page-krgchina-2019 .navbar-custom.affix-top {
	background: #c9a063;
}
.page-krgchina-2019 .navbar-custom.affix {
	background: #c9a063;
}
.page-krgchina-2019 .navbar-custom .navbar-header {
	padding: 9px 0px;
}
.page-krgchina-2019 .navbar-custom .nav li a {
	font-size: 13px;
	letter-spacing: -0.25px;
}
.page-krgchina-2019 .navbar-custom .navbar-toggle {
   border-color: #c9a063;
   margin: 4px 0;
   background-color: #fff;
}
.page-krgchina-2019 .navbar-custom  .dropdown-menu {
	background: #c9a063;
	border: 1px solid #c9a063;
}
.page-krgchina-2019 .navbar-custom  .dropdown-menu > li > a {
	background: #c9a063;
}
.page-krgchina-2019 .navbar-custom .open .dropdown-menu > .active > a {
	background: #c9a063;
	color: #ffe100;
}
.navbar-default .navbar-toggle .icon-bar {
   background-color: #c9a063;
}
.page-krgchina-2019 .navbar.affix .navbar-brand {
	max-width: 112px;
}
.page-krgchina-2019 .navbar .navbar-brand {
	max-width: 112px;
}
.page-krgchina-2019 .navbar .navbar-brand .brand-logo {
	max-width: 100%;
	width: 100%;
	border: 0;
	padding: 0;
	margin: 0;
}
.page-krgchina-2019 .navbar-custom .nav li a.btn-register {
	font-weight: bold;
	background-color: #fff;
	color: #c9a063;
	padding: 2px 5px 4px 5px;
	margin: 9px 10px;
	position: relative;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px; 
	behavior: url("/css/event-and-promotion/PIE.htc");
}
.page-krgchina-2019 .navbar-custom .nav li a.btn-register:hover {
	background-color: #c3182d;
	color: #fff;
}
.chrome.mobile.page-krgchina-2019 .navbar-custom .nav li a.btn-register {
	padding: 5px 5px 5px 5px;
	display: none;
}
.page-krgchina-2019 header:before { 
	height: 60px; 
	margin-top: -60px;
}
.page-krgchina-2019 header {
	color: #231815;
	background: linear-gradient(to right,       
			#fff 0%,      
			#fff 50%,       
			#c3182d 50%,       
			#c3182d 100%);
	text-align: left;
	/*padding-top: 65px;*/
}
.page-krgchina-2019 header .bkg-white{
	position: absolute;
    bottom: 0;
    background-color: rgba(0,0,0,0.6);
    width: 100%;
    height: 106px; 
	z-index: 1;
}
.page-krgchina-2019 header .bkg-white .container > .row {
	width: auto!important;
	padding: 0;
	margin: 0 -15px;
}
.page-krgchina-2019 header .btn-product-info, .page-krgchina-2019 header .btn-game-details{
	width: 100%;
	margin: 20px auto;
	display: block;
	padding: 12px;
	color: #c9a063;
	border: 2px solid #c9a063; 
	background: #fff; 
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px; 
	border-radius: 6px;
	font-size: 20pt; 
	font-family: 'Microsoft JhengHei',Arial,PMingLiU,MingLiU,Helvetica,sans-serif !important;
}
.page-krgchina-2019 header .btn-product-info:hover, .page-krgchina-2019 header .btn-game-details:hover{
		color: #fff;
		border: 2px solid #fff; 
		background: #c9a063; 
}
.page-krgchina-2019 header .container {
	padding: 0;
}
.page-krgchina-2019  header .top-visual {
	display: block;
    width: 100%;
    margin: 0 auto;
}
.page-krgchina-2019  header .left {
	display: inline-block;
	width: 38%;
	vertical-align: top;
	margin-top: 40px;
}
.page-krgchina-2019  header .middle {
	display: inline-block;
	width: 22%;
	vertical-align: middle;
}
.page-krgchina-2019  header .right {
	display: inline-block;
	width: 39%;
	vertical-align: bottom;
	margin-left: -35px;
}
.page-krgchina-2019  header .title {
	text-align: left;
	display: inline-block;
	width: 100%;
}
/*.page-krgchina-2019  header .learn-from-export {
    vertical-align: top;
	/*text-align: left;*/
	/*margin: 18px 0 0 2%;
	display: inline-block;
	width: 42.1%;
}*/
.page-krgchina-2019  header .visual-img {
	position: relative;
	display: inline-block;
	margin: 10px 0 0 0;
	float: right;
	width: 100%;
}
/*.page-krgchina-2019 header .visual-img img.visual-img-dotted-line {
	width:22%;
	position:absolute;
	top:32%;
	left:-13%;
}*/
.page-krgchina-2019  header .text {
	width: 84%;
	margin: 35px auto 87px auto;
	clear: both;
	font-size: 17px;
}
.page-krgchina-2019  header .text ul {
	padding-top: 22px;
	padding-left: 15px;
}

/*section */
.page-krgchina-2019 section:before { 
	height: 80px; 
}
.page-krgchina-2019 .section-details:before{
	height: 60px;
}
.page-krgchina-2019 .section {
	padding: 0 0 60px 0;
	margin: 0 auto;
	font-family: 'Microsoft JhengHei',Arial,PMingLiU,MingLiU,Helvetica,sans-serif !important;
}
.page-krgchina-2019 .container > .title  {
	position: relative;
	display: inline-block;
}
.page-krgchina-2019 .section .container > .title {
	text-align: center;
	display: block;
	position: relative; /* child absolute */
	font-size: 35px;
	color: #c3182d;
	font-weight: bold;
}
.page-krgchina-2019 .section-details {
	background: #4f0000 url("../images/intro-bg.jpg") repeat-y center;
	margin-top: -60px;
	padding-bottom: 0; 
}
.page-krgchina-2019 .container > .title  {
	z-index: 3;
	position: relative;
}
.page-krgchina-2019 .section-details .info {
	padding: 13px 15px;
}
.page-krgchina-2019 .section-details .row {
	z-index: 2;
	position: relative;
}
.page-krgchina-2019 .section-details .container > .title{
	margin-top: 5.6%;
}
.page-krgchina-2019 .section-details .bg {
	position: absolute;
	top: 0;
	width: 84.2%;
	left: 8.1%;
	height: 100%;
}
.page-krgchina-2019 .section-details .bg-wrapper {
	/*background: url("../images/details-bg.png");*/
	background-color: #fffcdb;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	background-size: 100% 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}
.page-krgchina-2019 .section-details .info .wrapper {
	width: 74.46%;
	font-size: 17px;
	margin: 0 auto;
}
.page-krgchina-2019 .section-details .info .row {
	padding-top: 10px;
}
.page-krgchina-2019 .section-details .info .row.last {
	padding-bottom: 60px;
}
.page-krgchina-2019 .section-details .highlight {
	color: #c3182d;
}
.page-krgchina-2019 .section-details .btn-register {
	font-size: 38px;
	color: #ffffff;
	border: 0;
	background: #c3182d;
	margin: 26px auto 0 auto;
	padding: 6px 40px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	letter-spacing: -1px;
	margin: 0 auto;
}
.page-krgchina-2019 .section-details .btn-register:hover {
	background: #231815;
}
.page-krgchina-2019 .section-details .payment-method {
	padding-top: 8px;
	display: none;
	color: #000;
}
.page-krgchina-2019 .section-programme-outline{
	background: #c3182d; 
	color: #fff; 
	font-size: 16pt; 
	font-family: 'Microsoft JhengHei',Arial,PMingLiU,MingLiU,Helvetica,sans-serif !important;
}
.page-krgchina-2019 .section-programme-outline:before{
	height: 40px; 
}
.page-krgchina-2019 .section-programme-outline .prize{
	background: #c9a063; 
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 20px;
	margin: 20px auto; 
	width: 90%;
	font-size: 20pt;
}
.page-krgchina-2019 .section-programme-outline .prize img{
	width: auto; 
	position: absolute; 
	right: 30px; 
}
.page-krgchina-2019 .section-programme-outline .prize .product{
	top: 0;
}
.page-krgchina-2019 .section-programme-outline .prize .coupon{
	bottom: 110px;
}
.page-krgchina-2019 .section-programme-outline .promotion-period{
	border: 1px solid white;
	width: max-content; 
	padding: 15px;
	margin: 0 auto; 
	margin-top: 60px; 
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
	border-radius: 6px; 
	font-size: 25pt;
}
.page-krgchina-2019 .section-programme-outline .container .title {
	padding-bottom: 3.5%;
}
.page-krgchina-2019 .section-programme-outline .list {
	width: 82.5%;
	margin: 0 auto;
}
.page-krgchina-2019 .section-product-info, .page-krgchina-2019 .section-game-details {
	background: #e4dfd1;
	font-size: 17px;
}
.page-krgchina-2019 .section .container .title {
	color: #c3182d;
}
.page-krgchina-2019 .section-product-info .more-info {
	padding-top: 5.4%;
}
.page-krgchina-2019 .section-product-info .container {
	font-size: 17px;
}
.page-krgchina-2019 .section-product-info .content{
	margin-top: 8%;
}
.page-krgchina-2019 .section-product-info .row{
	margin: 50px 0;
}
.page-krgchina-2019 .section-game-details .row .game-details{
	margin-top: 50px;
}
.page-krgchina-2019 .section-product-info .situation{
	padding: 0;
}
.page-krgchina-2019 .section-product-info .situation.row {
	text-align: center;
	display: inline-block;
	margin: 0;
}
.page-krgchina-2019 .section-product-info .list-group {
	padding-top: 21px;
	max-width: 754px;
	margin: 0 auto;
}
.page-krgchina-2019 .section-product-info a {
	color: #231815;
	text-decoration: underline;
}
.page-krgchina-2019 .section-product-info a:hover {
	color: #e83828;
}
.page-krgchina-2019 .section-product-info .bubble {
	text-align: center;
}
.page-krgchina-2019 .section-product-info .bubble img {
	max-width: 120px;
	margin: 0 auto;
}
.page-krgchina-2019 .section-game-details .content{
	display: table;
	position: relative;
	margin-top: 20px;
}
.page-krgchina-2019 .section-game-details .content a{
	color: red; 
}
.page-krgchina-2019 .section-game-details .content .numbering{
	display: table-cell; 
	width: 52px;
	height: 52px;
	vertical-align: middle; 
}
.page-krgchina-2019 .section-game-details .content .text{
	display: table-cell; 
	vertical-align: middle; 
	height: 100%;
	position: relative;
	padding-left: 20px;
	font-size: 20px;
}
.page-krgchina-2019 .section-game-details .btn-apply-now{
	width: 30%;
	margin: 50px auto 20px;
	display: block;
	padding: 12px;
	color: #000;
	border: 2px solid #c9a063; 
	background: #fdd000; 
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px; 
	border-radius: 10px;
	font-size: 20pt; 
	font-family: 'Microsoft JhengHei',Arial,PMingLiU,MingLiU,Helvetica,sans-serif !important;
}
.page-krgchina-2019 .section-game-details .btn-apply-now:hover{
	background: #000; 
	color: #fdd000;
}

.page-krgchina-2019 .modal-tnc {
	text-align: left;
	padding: 0;
	font-family: 'Microsoft JhengHei',Arial,PMingLiU,MingLiU,Helvetica,sans-serif !important;
}

.page-krgchina-2019 .btn-tnc{
	color: #000;
}
.page-krgchina-2019 .btn-tnc:hover{
	text-decoration: underline; 
}

.page-krgchina-2019 .modal-tnc .modal-body > .modal-title{
	padding-left: 5px;
}

.page-krgchina-2019 .section-enquiry:before {
	height: 22px;
}
.page-krgchina-2019 .section-enquiry .more-info {
	font-size: 17px;
}
.page-krgchina-2019 .section-enquiry .more-info a {
	text-decoration: underline;
}

.page-krgchina-2019 .section-enquiry {
	background: #c3182d;
	padding-bottom: 22px;
	color: #fff;
}
.page-krgchina-2019 .section-enquiry a {
	color: #fff;
}

.page-krgchina-2019 .section-details .remark {
	text-align: center;
	font-size: 15px;
	margin-top:30px;
}
footer .link-event-promo, footer .follow-us, footer .follow-us a {
	color: #000;
}

@media screen and (max-width: 767px) {
	.page-krgchina-2019 {
		padding-top: 60px;
	}
	.page-krgchina-2019 .navbar-custom .navbar-header {
		padding: 9px 15px;
		background: #c9a063;
	}
	.page-krgchina-2019 .navbar-fixed-top .navbar-collapse {
		background: #c9a063;
	}
	.page-krgchina-2019 .navbar-custom .navbar-nav > li > a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.page-krgchina-2019 .navbar-custom .nav .follow-us .text {
		font-size: 13px;
	}
	.page-krgchina-2019 .navbar-fixed-top .navbar-collapse {
		top: 60px;
	}
	.page-krgchina-2019 header .learn-from-export {
		width: 56%;
		margin-top: 22px;
	}
	.page-krgchina-2019 header .container{
		padding: 0 20px;
	}
	.page-krgchina-2019 header .left {
		margin: 20px auto 0 20px;
	}
	.page-krgchina-2019 header .title {
		margin-left: 0;
	}
	.page-krgchina-2019 header .bkg-white{
		display: table; 
	}
	.page-krgchina-2019 header .btn-product-info, .page-krgchina-2019 header .btn-game-details{
		margin: 10px auto; 
		padding: 6px;
		font-size: 16pt; 
	}
	.page-krgchina-2019 header .right {
		display: inline-block;
		width: 35%;
		max-width: 440px;
		vertical-align: top;
	}
	.page-krgchina-2019 header .visual-img {
		/*float: none;
		margin: 0 auto;
		width: 77.06%;*/
	}
	.page-krgchina-2019  header .text {
		margin: 26px auto 27px auto;
		font-size: 15px;
	}
	.page-krgchina-2019  header .text ul {
		padding-top: 17px;
	}
	.page-krgchina-2019  header .speaker .wrapper {
		width: 109%;
		height: 109%;
	}
	.page-krgchina-2019 header .speaker {
		display: inline-block;
		margin-top: -6px;
	}
	.page-krgchina-2019 header .speaker .photo {
		margin-left: 0;
	}
	.page-krgchina-2019 header .visual-img img.visual-img-dotted-line {
		display:none;
	}
	.page-krgchina-2019 .section-details .container > .title {
		margin-top: 6%;
		font-size: 33px;
	}
	.page-krgchina-2019 .section-details .bg-wrapper {

	}
	.page-krgchina-2019 .section-details .info {
		width: 90%;
		margin: 0 auto;
		padding-top: 0;
	}
	.page-krgchina-2019 .section-details .info .wrapper {
		font-size: 15px;
	}
	.page-krgchina-2019 .section-details .btn-register { 
		font-size: 30px;
		padding: 5px 30px;
	}
	
	.page-krgchina-2019 .section-details .info .row {
		padding-top: 18px;
	}
	.page-krgchina-2019 .section-programme-outline .list {
		width: 90%;
	}
	.page-krgchina-2019 .section-programme-outline .list-group {
		margin-bottom: 0;
	}
	
	.page-krgchina-2019 .section-product-info .more-info {
		max-width: 350px;
		margin: 0 auto;
		padding-top: 6%;
	}
	.page-krgchina-2019 .section-product-info .container {
		font-size: 15px;
	}
	
	.page-krgchina-2019 .section-career-advice .video-2 .article .content {
		max-height: 220px;
	}
	.page-krgchina-2019 .section-game-details .content{
		padding: 0 20px; 
		margin: 20px auto 0; 
	}
	.page-krgchina-2019 .section-game-details .row .game-details{
		margin: 50px 50px 0 50px;
	}
	.page-krgchina-2019 .section-enquiry .more-info {
		font-size: 15px;
		width: 90%;
		margin: 0 auto;
	}
	
}
@media screen and (max-width: 650px) {
	.page-krgchina-2019 .section-details .container > .title {
		margin-top: 7%;
	}
	.page-krgchina-2019 header .bkg-white{
		display: table; 
		height: 25%; 
	}
	.page-krgchina-2019 header .top-visual{
		height: 380px;
	}
	.page-krgchina-2019 .section-programme-outline .prize{
		padding: 20px 150px 20px 20px; 
	}
	.page-krgchina-2019 .section-programme-outline .prize .product{
		top: 30px;
		right: 50px;
	}
}
@media screen and (max-width: 600px) {
	.page-krgchina-2019 .section-details .container > .title {
		margin-top: 8%;
	}
	.page-krgchina-2019 header .bkg-white{
		height: 34%; 
	}
	.page-krgchina-2019 header .top-visual{
		height: 360px;
	}
	.page-krgchina-2019 .section-details{
		margin-top: -30px;
	}
	.page-krgchina-2019 section:before{
		height: 80px;
	}
	.page-krgchina-2019 .section-details:before{
		height: 30px;
	}
	.page-krgchina-2019 .section-programme-outline{
		font-size: 12pt;
	}
	.page-krgchina-2019 .section-programme-outline .prize{
		padding: 15px 150px 15px 15px; 
		font-size: 16pt;
	}
	.page-krgchina-2019 .section-programme-outline .prize .product{
		top: 0;
		right: 30px;
	}
	.page-krgchina-2019 .section-programme-outline .prize .coupon{
		bottom: 65px;
	}
	.page-krgchina-2019 .section-programme-outline .promotion-period{
		font-size: 20pt;
		margin-top: 30px;
	}
}
@media screen and (max-width: 550px) {
	.page-krgchina-2019 .section-details .container > .title {
		margin-top: 7%;
	}
	.page-krgchina-2019 header .top-visual{
		height: 330px;
	}
	.page-krgchina-2019 header .left{
		margin-top: 30px;
	}
	.page-krgchina-2019 header .right{
		vertical-align: middle;
	}
	.page-krgchina-2019 header .bkg-white{
		height: 34%; 
	}
	.page-krgchina-2019 .section-programme-outline .prize .product{
		width: 80px; 
		top: 20px;
	}
	.page-krgchina-2019 .section-programme-outline .prize .coupon{
		width: 130px;
		bottom: 90px;
	}
}
@media screen and (max-width: 500px) {
	.page-krgchina-2019  header .text {
		font-size: 14px;
		margin: 17px auto 20px auto;
	}
	.page-krgchina-2019 header .speaker .photo {
		width: 110px;
		height: 110px;
	}
	.page-krgchina-2019 header .speaker .wrapper {
		width: 110%;
		height: 110%;
	}
	.page-krgchina-2019 header .speaker .photo .wrapper a {
		background-size: 110px 132px;
		width: 110px;
		height: 110px;
	}
	.page-krgchina-2019 header .speaker .name {
		font-size: 20px;
		margin-left: -40px;
		padding: 12px 26px 12px 44px;
	}
	
	.page-krgchina-2019 .section .container > .title {
		font-size: 28px;
	}
	.page-krgchina-2019 .section-details .container > .title {
		margin-top: 8%;
	}
	.page-krgchina-2019 .section-details .info { 
		font-size: 14px;
		width: 100%;
	}
	.page-krgchina-2019 .section-details .btn-register { 
		font-size: 26px;
		padding: 4px 26px;
	}
	.page-krgchina-2019 .section-details .bg-wrapper {

	}
	.page-krgchina-2019 header{
		background: #FFF; 
	}
	.page-krgchina-2019 header .container{
		padding: 0; 
	}
	.page-krgchina-2019 header .bkg-white{
		height: 38%; 
		padding: 0 20px;
	}
	.page-krgchina-2019 header .top-visual{
		height: auto;
	}
	.page-krgchina-2019 header .left{
		margin: 0 auto; 
		width: 100%;
		padding: 0 40px;
	}
	.page-krgchina-2019 header .middle{
		width: 35%; 
		vertical-align: top; 
	}
	.page-krgchina-2019 header .right{
		width: 65%; 
		background: #c3182d; 
		margin-left: -5px;
	}
	.page-krgchina-2019 .section-programme-outline{
		padding: 0 20px; 
	}
	.page-krgchina-2019 .section-programme-outline:before{
		height: 30px; 
	}
	.page-krgchina-2019 .section-programme-outline .prize{
		padding: 15px 120px 15px 15px; 
	}
	.page-krgchina-2019 .section-programme-outline .prize .product{
		top: 55px;
	}
	.page-krgchina-2019 .section-programme-outline .prize .coupon{
		width: 120px; 
		bottom: 120px;
	}
	.page-krgchina-2019 .section-programme-outline .promotion-period{
		font-size: 15pt;
		margin: 30px auto;
	}
	.page-krgchina-2019 .section-game-details .row .game-details{
		margin: 50px 20px 0 20px; 
	}
	.page-krgchina-2019 .section-game-details .btn-apply-now{
		width: 50%;
	}
}
@media screen and (max-width: 400px) {
	.page-krgchina-2019 header .speaker .photo {
		width: 100px;
		height: 100px;	
	}
	.page-krgchina-2019 header .speaker .photo .wrapper a {
		background-size: 100px 120px;
		width: 100px;
		height: 100px;
	}
	.page-krgchina-2019 header .speaker .name {
		font-size: 17px;
		margin-left: -30px;
		padding: 12px 26px 12px 34px;
	}
	.page-krgchina-2019 .section-details .container > .title {
		margin-top: 9%;
	}
	.page-krgchina-2019 .section-programme-outline .container .title {
		line-height: 1.2;
		width: 90%;
		margin: 0 auto;
		padding-bottom: 6%;
	}
	.page-krgchina-2019 .section-product-info .more-info {
		max-width: 250px;
	}
	.page-krgchina-2019 header .bkg-white{
		height: auto; 
	}
}
@media screen and (max-width: 360px) {
	.page-krgchina-2019 .section-details .container > .title {
		margin-top: 9%;
	}
	/*.page-krgchina-2019 .section-career-advice .article .content  {
		max-height: 340px;
	}*/
	/*.page-krgchina-2019 header .bkg-white{
		height: 43%; 
	}*/
	.page-krgchina-2019 .section-programme-outline .prize{
		font-size: 12pt; 
		padding: 15px 70px 15px 15px; 
	}
	.page-krgchina-2019 .section-programme-outline .prize .product{
		top: 20px; 
		right: 20px;
	}
	.page-krgchina-2019 .section-programme-outline .prize .coupon{
		width: 100px;
		right: -5px;
		bottom: 110px;
	}
	.page-krgchina-2019 .section-programme-outline .promotion-period{
		font-size: 14pt;
		margin: 30px auto; 
	}
	.page-krgchina-2019 .section-game-details .content{
		padding: 0;
	}
	.page-krgchina-2019 .section-game-details .content .text{
		font-size: 12pt;
	}
}
@media screen and (min-width: 768px) {
	.page-entrepreneur-day-2018 .navbar-custom .navbar-header {
		background: #e83828;
	}
	.page-entrepreneur-day-2018 .navbar-fixed-top .navbar-collapse {
		background: #e83828;
	}
	.page-krgchina-2019 .navbar-custom  .dropdown-menu {
		width: 260px;
	}
	.page-krgchina-2019 .navbar .navbar-collapse {
		margin-top: -40px;
	}
	.page-krgchina-2019 .navbar-custom .nav.navbar-right {
		top: 4px;
	}	
	.page-krgchina-2019 .navbar-custom .nav .other-links {
		margin-top: -25px;
	}
	.page-krgchina-2019 .navbar-custom .nav .follow-us .text {
		font-size: 13px;
	}
	.page-krgchina-2019 header .speaker .photo {
		/*width: 110px;
		height: 110px;*/
		margin-left: 5.115%;
	}
	.page-krgchina-2019 header .speaker .wrapper {
		width: 110%;
		height: 110%;
	}
	.page-krgchina-2019 header .speaker .photo .wrapper a {
		background-size: 96%;
		/*110px 132px*/
		width: 100%;
		height: 100%;
	}
	.page-krgchina-2019 header .speaker .name {
		font-size: 20px;
		margin-left: -40px;
		padding: 12px 26px 12px 44px;
	}
	.page-krgchina-2019 .section-details .col-sm-9 {
		padding-left: 0;
	}
	.page-krgchina-2019 .section-details .btn-register { 
		font-size: 30px;
		padding: 5px 30px;
	}
	.page-krgchina-2019  header .text {
		margin: 26px auto 27px auto;
		font-size: 15px;
	}
	.page-krgchina-2019  header .text ul {
		padding-top: 17px;
	}
	.page-krgchina-2019 .section-details .info .wrapper {
		font-size: 15px;
	}
	.page-krgchina-2019 .section-details .container > .title {
		margin-top: 5.5%;
		font-size: 33px;
	}
	.page-krgchina-2019 .modal-facilitator-bio .modal-dialog {
		height: 90%;
	}
	.page-krgchina-2019 .modal-facilitator-bio .modal-content {
		height: 100%;
	}
	.page-krgchina-2019 .modal-facilitator-bio .modal-body {
		height: 90%;
		overflow-y: auto;
	}
	
	.page-krgchina-2019 .section-product-info .container {
		font-size: 15px;
	}
	.page-krgchina-2019 .section-enquiry .more-info {
		font-size: 15px;
	}
}
@media screen and (min-width: 992px) {
	.page-krgchina-2019 .navbar .navbar-collapse {
		margin-top: -70px;
	}
	.page-krgchina-2019  header .text {
		margin: 45px auto 36px auto;
		font-size: 17px;
	}
	.page-krgchina-2019  header .text ul {
		padding-top: 22px;
	}
	.page-krgchina-2019 .section-details .btn-register { 
		font-size: 38px;
		margin: 16px auto 0 auto;
		padding: 6px 40px;
	}
	.page-krgchina-2019 .section-details .info .wrapper {
		font-size: 17px;
	}
	.page-krgchina-2019 .section-details .container > .title {
		margin-top: 5.6%;
		font-size: 35px;
	}
	.page-krgchina-2019 .section-product-info .container {
		font-size: 17px;
	}
	.page-krgchina-2019 .section-enquiry .more-info {
		font-size: 17px;
	}
	.page-krgchina-2019 header .visual-img img.visual-img-dotted-line {
		width:24%;
		position:absolute;
		top:35%;
		left:-19%;
	}
}
@media (min-width: 1200px) {
	
}